# 页面标题
VITE_APP_TITLE = 代理管理系統

# 生产环境配置
VITE_APP_ENV = 'production'

# 若依管理系统/生产环境
VITE_APP_BASE_API = '/prod-api'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip

//测试信息
//VITE_APP_FILE_PATH='https://loanapi.waimai-paotui.com'
//VITE_APP_USER_APP_URL='https://loan.waimai-paotui.com'
//正式信息
VITE_APP_FILE_PATH='https://api.shoujida.com'
//用户h5地址
VITE_APP_USER_APP_URL='https://shoujida.com'